
Figure - Bug #118406
IOVDEV-31343 【内部】【VC1】【0100】【台架】【EE环境】【副屏】【蓝牙】副屏在连接苹果蓝牙键盘之
后，在副屏上修改苹果蓝牙键盘的设备名称，重新激活苹果蓝牙键盘设备，无法进行自动回连
2023-05-31 21:55 - CDTS-TEST 周婷

Status: CLOSED Start date: 2023-05-31

Priority: Normal Due date:

Assignee: CD TEST-方永红 % Done: 0%

Category: LC Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: 01.00.0100.c103

Resolution: -- Degrated: --

Severity: Normal Verified Version:

Reproducibility: Occasionally Fixed Version:

Test Type: User Experience Root cause:

Description

【环境信息】EE环境

【问题出现时间】：20230529 19：36

【前提条件】：副屏上电；中控、功放已连接；副屏、中控时间一致，苹果蓝牙键盘已连接过

【操作步骤】

1.点击之前连接的设备里苹果蓝牙键盘设备名称

2.点击修改设备名称，保存

3.激活苹果蓝牙键盘

【实际结果】

1.苹果蓝牙键盘无法进行自动回连

【期望结果】

1.苹果蓝牙键盘自动回连

【备注】：

第172次开机

开机时长：1：13：30

蓝牙设备型号：苹果蓝牙键盘 Magic Keyboard A1644

日志、视频地址：https://ofs.human-horizons.com/#/download/index/fDty9IZaKmQ%3D

中控VIN号：HRYTTESTVINMGM817

【中控版本号】：03.02.0086.c102

【副屏版本号】：01.00.0100.c103

History

#1 - 2023-06-05 14:14 - 短距组_SSRDCNJ 蒋俊杰

- File c91b61e8-9e0f-4b5d-80fe-848d3718d408.png added

- Status changed from New to NEED_INFO

- Assignee changed from CD LC 陶洪普 to CDTS-TEST 周婷

!!
https://ofs.human-horizons.com/#/download/index/fDty9IZaKmQ%3D


【结论】：键盘在改名之后未发起连接请求，非本地蓝牙问题。

【下一步计划】：观察该键盘在其他同平台设备上，改名后是否能自动重连

#2 - 2023-06-07 16:20 - CDTS-TEST 周婷

- Assignee changed from CDTS-TEST 周婷 to CD TEST-方永红

更新下jira

#3 - 2023-07-17 16:55 - CDTS_TEST 王成

- Status changed from NEED_INFO to RESOLVED

客户最新通知：副屏取消蓝牙键盘和鼠标的需求，可以连接，但不承诺任何适配和功能，此票关闭

#4 - 2023-07-17 16:55 - CDTS_TEST 王成

- Status changed from RESOLVED to VERIFIED

#5 - 2023-07-17 16:55 - CDTS_TEST 王成

- Status changed from VERIFIED to CLOSED

Files

19.36 100版本 第172次开机 副屏在连接苹果蓝牙键盘之后，在副屏上修改苹果蓝牙键盘的设备名称，重新激活苹果蓝牙设备，无法进行回连.7z23.7 MB 2023-05-31 CDTS-TEST 周婷
